import type { Answer, GlobalConfig } from '../init';
export declare function updateDesktopVue3(answers: Answer, global: GlobalConfig): Promise<void>;
export declare function deleteDependenciesFromPackageJson(answers: Answer, global: GlobalConfig): Promise<void>;
export declare function updateViteConfigFile(answers: Answer, global: GlobalConfig): Promise<void>;
export declare function updateSrcMainTsFile(answers: Answer, global: GlobalConfig): Promise<void>;
export declare function updateTsConfigFile(answers: Answer, global: GlobalConfig): Promise<void>;
export declare function updateIndexHTMLFile(answers: Answer, global: GlobalConfig): Promise<void>;
export declare function deleteUselessFiles(answers: Answer, global: GlobalConfig): Promise<void>;
